algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9171587030092875
dataset: Lipophilicity
hparams:
  batch_size: 32
  lr: 3.2920595843252005e-08
  weight_decay: 0.01
representation: WHIM
seed: 7
test_calibration_Pearson_0: 0.8003382086753845
test_calibration_Pearson_1: 0.8013851642608643
test_calibration_Pearson_2: 0.8051180839538574
test_calibration_Pearson_final: 0.8003382086753845
test_extra_mae_0: 2.4275457859039307
test_extra_mae_1: 2.410943031311035
test_extra_mae_2: 2.550516128540039
test_extra_mae_final: 2.4275457859039307
test_extra_pearson_0: 0.11031050980091095
test_extra_pearson_1: 0.11391052603721619
test_extra_pearson_2: 0.12210271507501602
test_extra_pearson_final: 0.11031050980091095
test_extra_r2_0: -7.918718338012695
test_extra_r2_1: -7.866077423095703
test_extra_r2_2: -8.29660701751709
test_extra_r2_final: -7.918718338012695
test_extra_spearman_0: 0.11744344234466553
test_extra_spearman_1: 0.12266383320093155
test_extra_spearman_2: 0.13194546103477478
test_extra_spearman_final: 0.11744344234466553
test_performance_MAE_0: 2.4275457859039307
test_performance_MAE_1: 2.410943031311035
test_performance_MAE_2: 2.550516128540039
test_performance_MAE_final: 2.4275457859039307
train_val_split: Perimeter
trial_seed: 31335
val_calibration_Pearson_0: 0.9168137311935425
val_calibration_Pearson_1: 0.9238351583480835
val_calibration_Pearson_2: 0.9108272194862366
val_calibration_Pearson_final: 0.9168137311935425
val_extra_mae_0: 1.9926162958145142
val_extra_mae_1: 1.7441387176513672
val_extra_mae_2: 1.7771623134613037
val_extra_mae_final: 1.9926162958145142
val_extra_pearson_0: 0.10577162355184555
val_extra_pearson_1: 0.07380788028240204
val_extra_pearson_2: 0.08922146260738373
val_extra_pearson_final: 0.10577162355184555
val_extra_r2_0: -14.255815505981445
val_extra_r2_1: -11.953343391418457
val_extra_r2_2: -9.601544380187988
val_extra_r2_final: -14.255815505981445
val_extra_spearman_0: 0.07944804430007935
val_extra_spearman_1: 0.04456418380141258
val_extra_spearman_2: 0.06357727199792862
val_extra_spearman_final: 0.07944804430007935
val_performance_MAE_0: 1.9926162958145142
val_performance_MAE_1: 1.7441387176513672
val_performance_MAE_2: 1.7771623134613037
val_performance_MAE_final: 1.9926162958145142
